
#wb_header { height: 117px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 696px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 168px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent url("../gallery_gen/f50f2be3d124ddd230213edb9b818f5e.jpg") no-repeat fixed center bottom; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 981px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 941px; min-height: 981px; }
#wb_element_instance360 { top: 20px; left: 408px; min-width: 672px; width: 672px; min-height: 76px; height: 76px; display: block; z-index: 294; }
#wb_element_instance360 > ul { display: block; }
#wb_element_instance360 ul { background: transparent none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance360, #wb_element_instance360 ul { text-align: center; }
#wb_element_instance360 ul ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance360 li { margin: 0px 0px 0px 0px; }
#wb_element_instance360 li a { border: #000000  0px; padding: 11px 22px 11px 22px; font: normal bold 14px Trebuchet MS, sans-serif; color: #147832; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance360 li.over > a, #wb_element_instance360 li:focus > a { border: #000000  0px; font: normal bold 14px Trebuchet MS, sans-serif; color: #42E54E; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance360 li.active > a { border: #000000  0px; font: normal bold 14px Trebuchet MS, sans-serif; color: #42E54E; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance360:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance360:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance360:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance361 { top: 0px; left: 0; right: 0; min-height: 117px; height: 117px; display: block; z-index: 2; }
#wb_element_instance361 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance361 > .wb_shp { background-color: #FFFFFF; border-top: #5A1414 none 0px; border-right: #5A1414 none 0px; border-bottom: #E0E4E8 solid 1px; border-left: #5A1414 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 117px; }
#wb_element_instance362 { top: 22px; left: 120px; min-width: 172px; width: 172px; min-height: 73px; height: 73px; display: block; z-index: 3; }
#wb_element_instance362 img { width: 172px; height: 73px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance363 { top: 40px; left: 120px; min-width: 961px; width: 961px; min-height: 28px; height: 28px; display: block; z-index: 5; }
#wb_element_instance364 { top: 78px; left: 120px; min-width: 960px; width: 960px; min-height: 538px; height: 538px; display: block; z-index: 6; background: transparent; touch-action: manipulation; }
#wb_element_instance364 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance364_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance364 .wb-lightbox-title { font: normal normal 20px Arial,sans-serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 23px; }
#wb_element_instance364_pswp .wb-lightbox-title { font: normal normal 20px Arial,sans-serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 23px; }
#wb_element_instance364 .wb-lightbox-description { font: normal normal 16px Arial,sans-serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 18px; }
#wb_element_instance364_pswp .wb-lightbox-description { font: normal normal 16px Arial,sans-serif; color: #FFFFFF; text-align: center; text-decoration: none; line-height: 18px; }
#wb_element_instance365 { top: 0px; left: 0; right: 0; min-height: 168px; height: 168px; display: block; z-index: 4; }
#wb_element_instance365 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance365 > .wb_shp { background-color: #621616; border: #FFFFFF none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 168px; }
#wb_element_instance366 { top: 56px; left: 120px; min-width: 466px; width: 466px; min-height: 28px; height: 28px; display: block; z-index: 7; }
#wb_element_instance367 { top: 84px; left: 120px; min-width: 466px; width: 466px; min-height: 28px; height: 28px; display: block; z-index: 8; }
#wb_element_instance368 { top: 56px; left: 614px; min-width: 466px; width: 466px; min-height: 28px; height: 28px; display: block; z-index: 9; }
#wb_element_instance369 { top: 84px; left: 614px; min-width: 466px; width: 466px; min-height: 28px; height: 28px; display: block; z-index: 10; }
#wb_element_instance370 { top: 188px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance362 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance363 p:last-child { margin-bottom: 0; }
#wb_element_instance363 { opacity: 1; }
#wb_element_instance366 p:last-child { margin-bottom: 0; }
#wb_element_instance366 { opacity: 1; }
#wb_element_instance367 p:last-child { margin-bottom: 0; }
#wb_element_instance367 { opacity: 1; }
#wb_element_instance368 p:last-child { margin-bottom: 0; }
#wb_element_instance368 { opacity: 1; }
#wb_element_instance369 p:last-child { margin-bottom: 0; }
#wb_element_instance369 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
